DenonStudio

DenonStudio supports this item

Supported

159 comments found.

We had a customer not able to purchase because their card has an expiration date of 2024 and the plugin only allows dates up to 2022

this has happened a couple of times now and i’m not sure how to proceed

Does this plugin allow customer’s mailing address merge directly into paypal for creating shipping labels?

currently I have to type every individual address from woocommerce into paypal’s shipping and its very time consuming!!!

no it doesn’t. This is a straight transaction extension.

What does that mean “straight transaction extension” Payment is taken in paypal.. where does the mailing address information get stored then?

When the customer does a check out both his shipping and delivery addresses are recorded and visible via WooCommerce’s order view.

DingoD

DingoD Purchased

Hello,

a08014df-87ba-4b7f-a6ee-e10919e24dda – 8 Nov 2013

I have a question…seems its not working…i have paypal currently enabled and i used the same API UN, PW, and signature in your Paypalpro plugin but unfortunately when someone checkout it does not go though. says Merchant configuration is wrong..but only API requests are in the woocommerce settings for that paypalpro option am i missing something? i recall having this plugin working previously. just wondering if you knew of a quick fix problem. Thanks let me know.

If you’re getting a message back (i.e. Merchant configuration is wrong) it means the plugin is successfully communicating with PayPal but perhaps something about your account is not right. I really suggest you give PayPal a call and ask them to look into your account to let you know what that message really means for you.

DingoD

DingoD Purchased

Thank you so much for the reply. i knew something was odd. like i said i did have this plugin working at one time. Thanks again for the response!

DingoD

DingoD Purchased

Hello Again,

Maybe im getting the “Merchant configuration is wrong” when indeed it is correct. due to having paypal activated as well as paypalpro…you think if i was to remove the standard paypal and just keep paypalpro activated would fix this issue? I also noticed a few other people having the same problem but nothing has been replied by you yet…

Hi, is the paypal pro plugin going to work with the latest woocommerce version?

I’m getting this error when someone tries to check out Payment error: This transaction cannot be processed due to an invalid merchant configuration.

I double and triple checked the api signature and everything

Hi! Does this plugin supports PayPal Plus from Brazil? Brazil is a new market for PayPal and Plus started last month. There is no plugins until now, it is a great opportunity..

Hi, is the paypal pro plugin going to work with the latest woocommerce version?

Yea, PayPal Plus from Brazil is a good idea. It is new and no one has yet developed.

moegood

moegood Purchased

I just upgraded to woocommerce 2.6.1 and am using Wordpress v4.5.3. I had to uninstall this gateway and reinstall it because upgrading woocommerce broke something. After reinstalling gateway, now on the Checkout Settings page for PayPalPro the only thing on the page is the ‘Save Changes’ button. Nothing else.

Hi there a fix has been submitted to CodeCanyon. It should hopefully become available in the next day or so. If you are in a hurry please send me a direct message and I will reply with the fixed extension attached.

moegood

moegood Purchased

(I posted this in regular comments yesterday. I’m posting it through ‘contact the author’ this time. It might be the same as in regular comments so sorry for the repeat.) I just upgraded to woocommerce 2.6.1 and am using Wordpress v4.5.3. I had to uninstall this gateway and reinstall it because upgrading woocommerce broke something. After reinstalling gateway, now on the Checkout Settings page for PayPalPro the only thing on the page is the ‘Save Changes’ button. Nothing else.

Hi there. sorry to hear about your troubles. I’m going to look into the issue but I don’t have an ETA. So in the mean time if you can’t wait, please request a refund and I will honour it.

Hi there a fix has been submitted to CodeCanyon. It should hopefully become available in the next day or so. If you are in a hurry please send me a direct message and I will reply with the fixed extension attached.

pebe01

pebe01 Purchased

After I upgraded to woocommerce 2.6.1 and am using Wordpress v4.5.3. I had to uninstall this gateway and reinstall it but I can not find the plugin , now on the Checkout Settings page for PayPalPro the only thing on the page is the ‘Save Changes’ button.

Hi there a fix has been submitted to CodeCanyon. It should hopefully become available in the next day or so. If you are in a hurry please send me a direct message and I will reply with the fixed extension attached.

Hello,

I’ve purchased your plugin for paypal pro. Installed it, filled out all the info and I’m still getting this error: Payment error: You do not have permissions to make this API call (Transaction Error) something is wrong.

I’ve connected all the API stuff. Please could you help me find out what is wrong?

Tahnks

This error is a proper PayPal error as documented here: https://developer.paypal.com/docs/classic/api/errorcodes/ – you can see this error across a variety of actions. This immediately tells me that something with your PayPal account is not right and that makes them refuse any service.

You should get onto PayPal customer support, let them know about the error message and ask them why your account is not able to charge credit cards.

Does this plugin support the payflow pro method of paypal pro?

is the plugin ready for PAYPAL upgrade

paypal is having some kind of upgrade that sounds important that has a deadline of 30th September

All the changes are explained in PayPal’s 2016-2017 MERCHANT SECURITY ROADMAP MICROSITE. The first key deadline is June 17, 2016 for you to ensure that your SSL environment supports the use of the SHA-256 signing algorithm and VeriSign’s 2048-bit G5 Root Certificate. The microsite has more information on this change and other deadlines, which mostly fall in 2017.

Details are here > https://www.paypal-knowledge.com/infocenter/index?page=content&id=FAQ1766

hello any update on this question?

Please follow the instructions on the artical you’re pointing to. The changes are server related and not to do with this extension.

Does this app currently support Authorize (+ Capture later) with the updated Paypal Pro api?

Hi there. Sorry. It’s capture only.

Is it possible to exclude tax from the deposit? Currently tax is added to the deposit charge on checkout.

I’m not sure what exactly you mean. This sounds more of a WooCommerce question than one for this extension because it simply gets the total it needs to charge from WooCommerce.

Hi, I was able to upload and install this PayPal Pro plugin, but receive a fatal error when I tried to activate it on WP 4.7.1. Also, want to make sure it is compatible with Woocommerce 2.6.13.

Can you please assist and respond quickly?

Regards, David

okay that makes sense. I’m going to look into it but I need a little time because I have a bunch of other things going on at the same time.

Yes, I just purchased both plugins a few days ago. Thanks for your help, I guess I will start with your authorize.net plugin until you can have both activated at the same. I presume your plugins are compatible with the latest WordPress 4.7+ and Woocommerce 2.6.13?

Note: I had a trial version that expired of the WooThemes Woocommerce plugins and they were able to be installed and activated at the same time.

Regards, David

Yep they should definitely be able to do that. It’s just that I had not encountered this situation in the past. it should not be too difficult though.

Hi, I would like to know if your plugin works in France?

Thanks for your reply

To be honest it depends on what PayPal offers in France but if you buy this and it’s not useful in France, then you should be able to ask for a refund.

Zaccc

Zaccc Purchased

Hello

I am having a few issues with checkout. I cannot check out with card payment as the error message ’ Security Header not valid’ appears, and when I tried through Paypal it said that my bank had declined the transaction.

This is not an issue with my card- I tried 4 different cards and have used each within the past day.

Could you look into this?

Thank you

This looks like a problem with how your PayPal account is setup. You should contact PayPal and ask them what that error means.

by
by
by
by
by
by